Scrum - To do #1426
User story # 1410 (Resolved): PB burndown with child projects breakdown

Increase project burndown when other projects have ended
2017-08-19 23:03 - Emilio Gonzéalez Montafa

Status: Rejected Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

Description

There isn't easy & fast way to make the algorithm converge.

History

#1 - 2017-09-04 06:54 - Emilio Gonzalez Montana
- Parent task changed from #1409 to #1410

#2 - 2017-09-04 06:57 - Emilio Gonzalez Montafia
- Assignee set to Emilio Gonzéalez Montana

- Status changed from New to In progress

#3 - 2017-09-18 23:24 - Emilio Gonzalez Montaina
- Status changed from In progress to Rejected

- Description updated
